MIPI_DSI_DRIVER_REGI(9)

NAME
mipi_dsi_driver_register_full - register a driver for DSI devices

SYNOPSIS

int mipi_dsi_driver_register_full(struct mipi_dsi_driver * drv, struct module * owner);

ARGUMENTS

drv
    DSI driver structure

owner
    owner module

RETURN

0 on success or a negative error code on failure.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT